-- migrate:up
CREATE TABLE
    packing_list (
        id INT AUTO_INCREMENT PRIMARY KEY,
        code varchar(255) NOT NULL,
        zipcode varchar(255) NOT NULL,
        file_url VARCHAR(255) NOT NULL,
        created_at TIMESTAMP DEFAULT CURRENT_TIMESTAMP
    );

-- migrate:down
DROP TABLE packing_list;